<!DOCTYPE html>
<html lang="de">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Zukunftslabor Energie</title>
  <link rel="stylesheet" href="assets/zle-base.css"> <!-- In dieser Zeile wird die CSS-Datei für den Style angegeben. Wichtig nist heirbei der Vorsatz "rel="stylesheet"!!!!! -->
  <link rel="shortcut icon" href="images/favicon.png">
  <script type="text/javascript" src="assets/script.js" defer></script>
<!-- Font Awesome -->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css"
      rel="stylesheet"/>


</head>

<body>  
<div class="body_box">
 
<!-- ----- HEADER ---------------------- -->
<!-- ----- AUF ALLEN SEITEN GLEICH ----- -->
<!-- ----- HEADER ---------------------- -->
<header class="header_box">
  
<!-- ----- LOGO ----- -->
  <div class="logo_box">
    <ul>
    <!-- <li><a href="index.html" class="logo-button"><img src="images/logos/logos_zdin_zle/ZDIN_Dachlogo_pos_rgb.svg" width="60px" style="vertical-align:top" alt="Logo ZDIN"></a></li> -->  
      <li><a href="https://dev-zle.offis.de" class="logo-button"><img src="images/logos/logos_zdin_zle/logo-zle.svg" width="250px" style="vertical-align:middle" alt="Logo Zunkunftslabor Energie"></a></li>
    </ul>
  </div>                       
  
<!-- ----- NAVI - Hauptnavigation ----- -->
  <nav class="main_nav">
      <ul>
        <li><a href="https://dev-zle.offis.de/competence/" target="_self">Competence</a></li>
      <li><a href="https://dev-zle.offis.de/methods/" target="_self">Methods</a></li>
      <li><a href="https://dev-zle-repo.offis.de/" target="_self">Repository</a></li>
      <li><a href="https://dev-zle.offis.de/simulation/" target="_self">Simulation</a></li>
      <li><a href="https://dev-zle.offis.de/transparency/" target="_self">Transparency</a></li>
      </ul>
  </nav>
  

<!-- ----- MENU - Nebennavigation ----- -->
<!-- ----- MENU - Nebennavigation ----- -->
        <div class="side_nav_box">
        <div class="side_nav">
        <ul>
        <li><a href="https://dev-zle.offis.de/search/"><i class="fas fa-search"></i><h8><br>Search</h8></a></li>
          <li><a href="aboutus.html"><i class="fa-solid fa-user-group"></i><h8><br>About us</h8></a></li>
          <li><a href="#"><i class="fa-solid fa-circle-user"></i><h8><br>Login</h8></a></li>
        </ul>
        </div>
      </div>

</header>
<!-- ----- HEADER END ------------------ -->
<!-- ----- AUF ALLEN SEITEN GLEICH ----- -->
<!-- ----- HEADER END ------------------ -->



<!-- ----- FOOTER ----- -->
<!-- ----- FOOTER ----- -->
<!-- ----- FOOTER ----- -->
<footer class="footer_top_box">
  <ul class="element_footer_top">
    <li>
      <img src="https://www.zdin.de/uploads/VW_und_Niedersachsen-Ministerium_Logo-Kopie.png" alt="Förderer VW Stiftung und MWK Niedersachsen">
    </li>
  </ul>
</footer>

<footer class="footer_box">
    <ul class="element_footer_zdin">
      <li><a href="https://zdin.de/"> <img src="images/logos/logos_zdin_zle/ZDIN_Dachlogo_neg_rgb.png" height=140px" alt="Logo ZDIN"></a>
      </li>
    </ul>
    <ul class="element_footer">
      <li><a href="https://zdin.de/"><img src="images/logos/logos_zdin_zle/ZDIN_Zukunftslabore_Logo_Icons_ENE_neg_rgb.png" height=160px" alt="Logo ZLE"></a></li>
    </ul>
    <ul class="element_footer">
      <h2 style="font-weight: 400">Legals</h2>
        <hr>
      <li><a href="impressum.html">Impressum</a></li>
      <li><a href="privacy.html">Privacy</a></li>
    </ul>
   <ul class="element_footer">

    <h2 style="font-weight: 400">Join us</h2>
       <hr>
    <li><a href="https://gitlab.com/zdin-zle">GitLab</a></li>
    <li><a href="https://zdin.de/">ZDIN</a></li>
  </ul>
  <ul class="element_footer" style="margin-top: 70px">
    <li><h8 style="color:black; font-size:0.8em; font-weight:450" >copyright 2023 - ZDIN - ZLE</h8></li>
  </ul>


</footer>
<!-- ----- FOOTER END ----- -->
<!-- ----- FOOTER END ----- -->
<!-- ----- FOOTER END ----- -->

</div>  <!-- Ende der Body-Box -->
</body>
</html>